# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = udisks2
pkgbase = udisks2
pkgver = 2.9.4-1.4
pkgdesc = Disk Management Service, version 2
url = https://www.freedesktop.org/wiki/Software/udisks
builddate = 1679897929
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 13791216
arch = i486
license = GPL2
backup = etc/udisks2/udisks2.conf
depend = polkit
depend = libatasmart
depend = libgudev
depend = libblockdev
optdepend = gptfdisk: GUID partition table support
optdepend = ntfs-3g: NTFS filesystem management support
optdepend = dosfstools: VFAT filesystem management support
makedepend = docbook-xsl
makedepend = gobject-introspection
makedepend = parted
makedepend = gtk-doc
